win_width: 1280
win_height: 720
win_posX: 29
win_posY: 42
network_ip: 127.0.0.1
network_port: 9950
player_name: PlayerName
player_colorR: 1.00
player_colorG: 1.00
player_colorB: 1.00
vsync: 0
menus_backgroundinput: 0
max_fps: 60
limit_fps: 1
nofocus_limit_fps: 0
nofocus_max_fps: 60
